Subject: draft-ietf-ipsra-pic-05.txt

From: "Housley, Russ" <[email-masked]>
Date: Fri, 15 Feb 2002 09:54:48 -0500

Dear PKIX WG:

Given our collective interest in furthering use of certificates, I suggest 
that you review the
PIC specification <draft-ietf-ipsra-pic-05.txt>.

PIC, a product of the IPSRA WG, is in IETF Last Call. PIC is intended to 
provide legacy authentication support for VPNs while also supporting a 
transition to PKI.  Since PKIX WG members are experts on certificates, 
their usage, and PKI enrollment, it seems appropriate for PKIX WG members 
to take a look before it is published as an RFC.

As with other IETF last call, comments should be sent to [email-masked].

Russ